{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"PIP",
		"GFG",
		"- -"
	],

	"key": {
		"F": {"item": "overdrive_that_matters:machine_frame"},
		"I": {"item": "overdrive_that_matters:matter_io_port"},
		"-": {"item": "overdrive_that_matters:matter_cable"},
		"G": {"tag": "forge:glass"},
		"P": {"item": "overdrive_that_matters:matter_capacitor_parts"}
	},

	"result": {
		"item": "overdrive_that_matters:matter_bottler",
		"count": 1
	}
}